﻿
.color-password-item {
    width: 20%;
    float: left;
    padding: 0;
    margin-bottom: 10px;
}

.animal-password-item {
    width: 16.666666%;
    float: left;
    padding: 0;
    margin-bottom: 10px;
}

@media only screen and (max-width : 600px) {
    .animal-password-item {
        width: 33.3333%;
    }
}

@media only screen and (max-width : 480px) {

    .color-password-item {
        width: 33.3333%;
    }

    .animal-password-item {
        width: 33.3333%;
    }
}

@media only screen and (max-width : 320px) {

    .color-password-item {
        width: 50%;
    }

    .animal-password-item {
        width: 50%;
    }
}

.color-password-item a, .animal-password-item a {
    background-image: url('/Images/Passwords/Password.png?v=1');
    background-color: transparent;
    display: block;
    width: 82px;
    height: 82px;
    margin: 0 auto;
}

.password-color-Black {
    background-position: -2px -2px;
}

.password-color-Blue {
    background-position: -85px -2px;
}

.password-color-Green {
    background-position: -168px -2px;
}

.password-color-Orange {
    background-position: -251px -2px;
}

.password-color-Pink {
    background-position: -334px -2px;
}

.password-color-Purple {
    background-position: -2px -86px;
}

.password-color-Red {
    background-position: -85px -86px;
}

.password-color-Yellow {
    background-position: -168px -86px;
}

.password-color-White {
    background-position: -251px -86px;
}

.password-color-Brown {
    background-position: -334px -86px;
}

.password-color-BlackPurple {
    background-position: -2px -168px;
}

.password-color-BlueRed {
    background-position: -85px -168px;
}

.password-color-GreenYellow {
    background-position: -168px -168px;
}

.password-color-OrangeWhite {
    background-position: -251px -168px;
}

.password-color-PinkBrown {
    background-position: -334px -168px;
}

/*animal*/

.animal-password-item {
    margin-bottom: 10px;
}

.password-animal-Bee {
    background-position: -422px -2px;
}

.password-animal-Butterfly {
    background-position: -505px -2px;
}

.password-animal-Cat {
    background-position: -588px -2px;
}

.password-animal-Cow {
    background-position: -671px -2px;
}

.password-animal-Crab {
    background-position: -754px -2px;
}

.password-animal-Dog {
    background-position: -837px -2px;
}

.password-animal-Dolphin {
    background-position: -422px -86px;
}

.password-animal-Duck {
    background-position: -505px -86px;
}

.password-animal-Elephant {
    background-position: -588px -86px;
}

.password-animal-Frog {
    background-position: -671px -86px;
}

.password-animal-Goldfish {
    background-position: -754px -86px;
}

.password-animal-Horse {
    background-position: -837px -86px;
}

.password-animal-Lion {
    background-position: -422px -168px;
}

.password-animal-Lizard {
    background-position: -505px -168px;
}

.password-animal-Parrot {
    background-position: -588px -168px;
}

.password-animal-Penguin {
    background-position: -671px -168px;
}

.password-animal-Rabbit {
    background-position: -754px -168px;
}

.password-animal-Snake {
    background-position: -837px -168px;
}
.password-field img{cursor: pointer}